<template>
  <div class="container ombre">
    <h1 v-html="$t('menu.markdown')"></h1>

    <hr class="trait" />

    <div v-html="$t('markdown', { variable: '⬆️⬆️⬇️⬇️⬅️➡️⬅️➡️🅱️🅰️' })"></div>

    <hr />

    <h2>Icônes</h2>
    <i class="fas fa-bicycle"></i>

    <i class="fas fa-heart fc-r8"></i>

    <i :class="$t('icon.libre')"></i>
    <span
      class="sr-only"
      v-html="$t('color.libre')"
    ></span>

    <i :class="`${$t('icon.blog')} fc-g7`"></i>
    <span v-html="$t('color.blog')"></span>

    <i class="fas fa-info fa-shape-circle fa-white fc-o7"></i>
    Info
  </div>
</template>
